﻿@{
    ViewBag.Title = "Acceso no autorizado";
}

<div class="page animsition vertical-align text-center" data-animsition-in="fade-in" data-animsition-out="fade-out">
    <div class="page-content vertical-align-middle padding-80">

        <header>
            <h1 class="animation-slide-top">Acceso no autorizado</h1>
        </header>

        <p class="error-advise">
            NO POSEE PERMISOS SUFICIENTES PARA INGREAR A ESTA PÁGINA O REALIZAR LA OPERACIÓN.
        </p>
        <br />
        <a class="btn btn-default btn-round" href="javascript:window.history.back();">VOLVER</a>

    </div>
</div>